/* Reset básico */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* Fundo da página */
body {
  height: 100vh;
  background-color: #0a0a0a;
  font-family: "Montserrat", sans-serif;
}

/* Centralizar tudo */
.container {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px;
}

/* Texto */
.status {
  color: #6B6B6B;
  font-size: 12px;
  letter-spacing: 2px;
  margin: 20px;
}

/* Botão */
.btn {
  font-size: 16px;
  border: 4px solid #323232;
  color: #fff;
  padding: 15px 30px;
  text-decoration: none;
  transition: 0.4s;
}

.btn:hover {
  border-color: #d9ff00;
  color: #d9ff00;
}

.logo {
  position: relative;
  width: 150px;
  height: 150px;
}

/* círculo verde (vai girar) */
.circulo {
  width: 100%;
  animation: girar 25s linear infinite;
}

/* letra T (fica parada por cima) */
.letra {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 120px; /* ajusta conforme necessário */
}

/* animação anti-horária */
@keyframes girar {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(-360deg);
  }
}